body {
  font-size: 12px;
}
body.text_1 {
  font-size: 20px;
}
body.text_2 {
  font-size: 10px;
}

body {
  padding-top: 9rem;
  overflow: visible;
}
body .navbar-brand {
  margin-right: 0;
}
.nav_main a {
  text-decoration: none;
  color: #1d2124;
  float: left;
  padding: .5rem .5rem .2rem;
  font-size: 14px;
}
.nav_main a:hover {
  color: #fff;
}
:root {
  --btn_color: rgba(82,82,82,1);
  --main_1: rgba(83, 83, 83, 1);
  --main_2: rgba(176, 200, 54, 1);
  --main_3: rgba(246, 141, 94, 1);
  --main_4: rgba(134, 82, 161, 1);
  --main_5: rgba(241, 185, 61, 1);
  --main_6: rgba(25, 107, 172, 1);
  --main_7: rgba(123, 140, 138, 1);
}
.page_1 .title {
  color: var(--main_1);
}
.page_2 .title {
  color: var(--main_2);
}
.page_3 .title {
  color: var(--main_3);
}
.page_4 .title {
  color: var(--main_4);
}
.page_5 .title {
  color: var(--main_5);
}
.page_6 .title {
  color: var(--main_6);
}
.page_7 .title {
  color: var(--main_7);
}

.nav_main .nav-item:nth-of-type(1) a {
  border-bottom: .3rem solid var(--main_1);
}
.nav_main .nav-item:nth-of-type(2) a {
  border-bottom: .3rem solid var(--main_2);
}
.nav_main .nav-item:nth-of-type(3) a {
  border-bottom: .3rem solid var(--main_3);
}
.nav_main .nav-item:nth-of-type(4) a {
  border-bottom: .3rem solid var(--main_4);
}
.nav_main .nav-item:nth-of-type(5) a {
  border-bottom: .3rem solid var(--main_5);
}
.nav_main .nav-item:nth-of-type(6) a {
  border-bottom: .3rem solid var(--main_6);
}
.nav_main .nav-item:nth-of-type(7) a {
  border-bottom: .3rem solid var(--main_7);
}

.nav_main .nav-item:nth-of-type(1) a:hover,
.menu_color a:nth-of-type(1) {
  background: var(--main_1);
}
.nav_main .nav-item:nth-of-type(2) a:hover,
.menu_color a:nth-of-type(2) {
  background: var(--main_2);
}
.nav_main .nav-item:nth-of-type(3) a:hover,
.menu_color a:nth-of-type(3) {
  background: var(--main_3);
}
.nav_main .nav-item:nth-of-type(4) a:hover,
.menu_color a:nth-of-type(4) {
  background: var(--main_4);
}
.nav_main .nav-item:nth-of-type(5) a:hover,
.menu_color a:nth-of-type(5) {
  background: var(--main_5);
}
.nav_main .nav-item:nth-of-type(6) a:hover,
.menu_color a:nth-of-type(6) {
  background: var(--main_6);
}
.nav_main .nav-item:nth-of-type(7) a:hover,
.menu_color a:nth-of-type(7) {
  background: var(--main_7);
}

.menu_color a {
  text-decoration: none;
  color: #fff;
}

.header_wrapper.navbar {
  padding-top: 0;
  padding-bottom: 5px;
  background: #fff;
}

.header_wrapper .logo {
  width: 200px;
}

.header_wrapper > .container {
  height: 9rem;
  align-items: flex-end;
  position: relative;
}

.main_section {
  background: linear-gradient(to bottom, rgba(235,235,235,1) 0%,rgba(255,255,255,0) 100px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  padding: 3rem 0;
}
.main_section_home {
  background: #fff;
  padding: 3rem 0;
}
.nav_btn {
  background: var(--btn_color);
  color: #fff;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
a.nav_btn.btn_size, 
a.nav_btn.btn_size:hover, 
a.nav_btn.btn_lang, 
a.nav_btn.btn_lang:hover, 
a.nav_btn:hover,
a.nav_btn:active {
  color: #fff;
  text-decoration: none;
}
.navbar_buttons .nav_btn {
  width: 1.2rem;
  background: none;
}
footer .logos a.btn_contact {
  background: none;
  color: #000;
}
footer {
  background: rgba(230,230,230,1);
}
footer .logos img {
  /*height: 3.5rem;*/
}
footer form input {
  margin-right: 0.5rem;
  border: 0;
  padding: 0.2rem 0.5rem;
}
footer form img.captcha {
  border: 0;
  height: 4.5rem;
  margin: 0 0.5rem;
}
footer .nav_btn {
  padding-left: 1rem;
  padding-right: 1rem;
}
footer .logos a {
  margin: 0 0.3rem;
}
.footer_title {
  margin-bottom: 0.6rem;
}
.container img {
  max-width: 100%;
}
.home_header {
  /*background: rgba(226,221,216,1);*/
  background: rgba(255,255,255,1);
}
.home_menu a {
  text-align: center;
}
.home_menu a .fa {
  margin-top: 30%;
  font-size: 2rem;
}
.home_menu a:before{
  content:'';
  float:left;
  padding-top:100%;
}
body .cal_bg {
  color: #000;
  background: none;
}
body .cal_content_link {
  background: none;
  height: 35px;
}
.calendar_header td {
  border-bottom: 1px dashed #999;
}
.calendar_header {
  border-collapse: initial;
  border-spacing: 2px;
}
.calendar_top {
  padding-bottom: 1rem;
  border-bottom: 2px solid rgba(82,82,82,1);
  font-size: 2rem;
  margin-bottom: 1rem;
}
.calendar_top td a {
  color: var(--btn_color);
}
.calendar_top td:nth-of-type(1), 
.calendar_top td:nth-of-type(3) {
  width: 25%;
  text-align: center;
  padding: 0.2rem 0;
  font-size: 1.5rem;
}
.programme_wrapper .programme_banner {
  width: 100%;
  padding-bottom: 0;
}
.programme_label {
  background-color: var(--btn_color);
  padding: 0.2rem 0.5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #fff;
}
.programme_label a {
  color:#fff;
}
.programme_list_data > div:nth-of-type(2n +1) {
  background: rgba(230,230,230, 1);
}
.programme_list_data td, 
.programme_list_header td {
  padding: 0.3rem 0.5rem;
  color: #333;
}
.programme_list_data a, 
.programme_list_header a,
.programme_list_data a:hover, 
.programme_list_header a:hover,
.programme_list_form a,
.programme_list_form a:hover, 
.programme_list_form a:hover  {
  text-decoration: none;
  color: #333;
}
.page_prog_detail .main_section {
  color: var(--nav_btn);
}
.page_prog_detail .GrnTitle {
  font-weight: bold;
  color: var(--nav_btn);
}
.home_menu {
  text-transform: uppercase;
}
.home_menu .index_icon {
  width: 100%;
  margin: 0 auto 0;
  padding: 0;
} 
.home_menu .d-flex {
  padding: 0;
}
.home_menu .col-12 {
  padding: 0;
}
.programme_list_form {
  margin-bottom: 1rem;
}
.programme_list_form .programme_search {
  text-align: right;
}
.programme_list_form .programme_search select {
  height: 24px;
}
.programme_list_form .programme_search input {
  padding-left: 0.5rem;
}
.programme_list_form .programme_search > div {
  display: inline-block;
}
.programme_list_form .search_input {
  position: relative;
}
.programme_list_form .search_action {
  position: absolute;
  right: 0.5rem;
  top: 0;
  line-height: 24px;
}
.programme_list_form .btn_view {
  vertical-align: sub;
}
.navbar-toggler img {
  width: 24px;
}
.slideshow_container .swiper-container {
  height: 100%;
}
body .swiper-button-next, body .swiper-button-prev {
  height: 25px;
  margin-top: -12.5px;
}
footer .logos {
  text-align: right;
  padding-top: 0.3rem;
}
.calendar_event_list .event_details {
  color: var(--btn_color);
}
h2.title {
  font-size: 1.3rem;
}
.main_section p {
  font-size: 1.2rem;
  text-align: justify;
}
html {
  position: relative;
  min-height: 100%;
  padding-bottom: 5rem;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}
.navbar button:focus {
  outline: none;
}
footer form input {
  margin-bottom: 0.5rem;
}
footer .form_subscribe {
  display: none;
}
.page_home footer .form_subscribe {
  display: block;
}
.programme_search img {
  height: 1.5rem;
  padding-bottom: 0;
}
.programme_list_pager img {
  height: 1.5rem;
}
.programme_search .selinput {
  padding-left: 0.5rem;
  background: #fff;
}
.programme_search .selinput {
  background: url(../img/i_drop.png) #fff center right 0.5rem no-repeat;
  background-size: auto 60%;
  border-radius: 0;
}
.2input {
  background: url(../img/i_drop.png) #fff center right 0.5rem no-repeat;
  background-size: 30% 30%;
  border-radius: 0;
  float: right;
  padding-left: 0.5rem;
  -webkit-appearance: none;
}
.programme_list_form .programme_search .search_input input,
.programme_list_form .programme_search .search_input select {
  border: none;
  background: rgba(230,230,230,1);
  border-radius: 0;
}
.programme_list_form .programme_search .search_input input:focus, 
.programme_list_form .programme_search .search_input select:focus {
  background: #fff;
  color: #000;
}
.programme_search .selinput {
  -webkit-appearance: none;
}
.programme_detail .tooltip_td1 {
  text-align: left !important;
  width: 7rem;
}
.lang-tc .programme_detail .tooltip_td1,
.lang-sc .programme_detail .tooltip_td1 {
  width: 6rem;
}
.detail_controls {
  text-align: right;
  margin-bottom: 10px;
}
.detail_controls > div{
  display: inline-block;
  height: 30px;
  vertical-align: text-bottom;
}
body.mode_iframe {
  background: none;
}
body .swiper-pagination-bullet {
  background: rgba(150,150,150,1);
  opacity: 0.8;
}
body a.programme_detail_wrapper,
body a.programme_detail_wrapper:hover {
  color: #fff;
  text-decoration: none;
}
@media (max-width: 699.98px) {
  .page_prog_detail .GrnTitle {
    display: inline-block;
  }
  .page_prog_detail .GrnTitle + td {
    display: block;
    padding-left: 0;
  }
  .prog_desc .GrnTitle {
    margin-top: 10px;
  }
	footer .logos img {
		height: 10.5rem;
	}
}

@media (max-width: 1199.98px) {
  .programme_list_form .search_action {
    line-height: 1.9rem;
  }
  .programme_list_mpager {
    font-size: 0.8rem;
    line-height: 1.9rem;
  }
  .programme_list_form .btn_view {
    margin-left: 0.5rem;
    vertical-align: sub;
  }
  .programme_list_form .programme_search select {
    width: 12rem !important;
    height: 1.9rem;
    font-size: 0.75rem;
    float: left;
  }
  .programme_list_form .programme_search .search_input::before {
    content: ' ';
    clear: both;
    display: block;
  }
  .programme_list_form .programme_search .search_input {
    width: 12rem !important;
    height: 20px;
    font-size: 0.75rem;
    clear: both;
    float:left;
  }
  .programme_list_form .programme_search .search_input input, 
  .programme_list_form .programme_search .search_input select {
    width: 100% !important;
    font-size: 0.8rem;
    height: 1.9rem;
  }

  .programme_list_form .programme_search .search_input {
    margin-top: 0.5rem;
  }
  body {
    padding-top: 90px;
  }
  .header_wrapper > .container {
    height: 90px;
  }
  .navbar-brand {
    display: inline-block;
    padding-top: 30px;
    padding-bottom: 10px;
  }
  .navbar-toggler {
    padding-left: 0;
  }
  
  .navbar_buttons .nav_btn {
    width: 24px;
  }
  .offcanvas-collapse .nav_main .nav-item a {
    font-size: 1.5rem;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
  }
  footer .logos {
    text-align: center;
    padding: 0;
  }
  footer .logos img {
	height: 10.5rem;
  }
  footer form input {
    margin-right: 1rem;
    margin-bottom: 1rem;
    max-width: 83%;
    border-radius: 0;
  }
  footer .btn_captcharefresh {
    float: right;
    margin-top: 1.5rem;
    margin-left: 1rem;
  }
  .home_menu {
    padding-left: 15px;
    padding-right: 15px;
  }
  .slideshow_container {
    padding-right: 15px;
    margin-bottom: 2rem;
  }
  .navbar > .container > .navbar_buttons,
  .home_header .navbar_buttons,
  .navbar-toggler .i_menuclose,
  .navbar-toggler.open .i_menu  {
    display: none;
    
  }
  .navbar img {
    padding-bottom: 0;
  }
  .navbar-toggler.open .i_menuclose {
    display: block;
  }
  
  .navbar-collapse.offcanvas-collapse {
    padding-left : 0;
    padding-right: 0;
    top: 95px;
  }
  .header_wrapper.navbar {
    padding-left: 15px;
    padding-right: 15px;
  }
  .offcanvas-collapse.open {
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
  .offcanvas-collapse .nav_main .nav-item a {
    border-bottom: 0;
    float: none;
    display: block;
    padding: 0.5rem 15px;
  }
  .navbar-collapse .nav_close {
    float: right;
    border: 1px solid #999;
    padding: 0rem 0.3rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-right: 1rem;
  }
  .navbar-nav {
    clear: both;
    position: absolute;
    top: 10px;
    bottom: 70px;
    width: 100%;
    overflow: auto;
  }
  footer .btn_contact {
    display: none;
  }
  .subscribe_form .btn_desktop {
    display: none;
  }
  .nav_shortcut {
    position: fixed;
    right: 0;
    top: 60%;
    width: 40px;
    text-align: center;
    z-index: 5000;
    opacity: 0.9;
  }
  .nav_shortcut .date_header {
    background: rgba(153,149,146,1);
    font-size: 0.8rem;
    color: #fff;
    border-radius: 3px 0px 0px 0px;
  }
  .nav_shortcut .date_wrapper {
    background: rgba(235,229,223,1);
    font-size: 1.2rem;
    padding: 0.2rem 0 ;
  }
  .nav_shortcut .backtotop {
    background: rgba(30,26,27,1);
    color: #fff;
    line-height: 0.8rem;
    padding: 0.3rem 0 0.8rem;
    font-size: 1rem;
    border-radius: 0px 0px 0px 3px;
  }
  .main_section {
    padding: 1.5rem 0 3rem;
  }
  .gallery_wrapper {
    padding-left: 0;
  }
  .page_home .main_section {
    padding-top: 0;
  }
  .navbar-toggler {
    font-size: 1.8rem;
    padding-bottom: 0;
    margin-bottom: 10px;
    margin-right: -10px;
  }
  .menu_footer {
    position: absolute;
    left: 0;
    bottom: 35px;
    width: 100%;
    line-height:20px;
  }
  .menu_footer a,
  .menu_footer a:hover {
    color: var(--nav-item);
    font-size: 1.5rem;
    text-decoration: none;
  }
  footer form img.captcha {
    margin-top: 0.5rem;
    margin-left :0;
    margin-bottom: 0.5rem;
  }
  .calendar_wrapper {
    position: fixed;
    top: 5%;
    left: 5%;
    bottom: 0;
    width: 90%;
    height: 90%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    background-color: #fff;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
    -webkit-transform: translateY(120%);
    transform: translateY(120%);
    z-index: 4990;
    border: 1px solid #ccc;
    text-align: center;
  }
  .calendar_wrapper.open {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .calendar_wrapper table {
    margin-left: auto;
    margin-right: auto;
  }
  .calendar_wrapper .nav_close {
    float: right;
    width: 24px;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    margin-right: 0;
  }
  .calendar_wrapper .nav_close img {
    width: 100%;
  }
  .calendar_wrapper .detail_datetime table {
    margin-left: 0;
  }
  

  .prog_desc {
    border-bottom: 1px solid;
    border-color: var(--nav_btn);
  }
  .programme_row .detail_toggle {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #fff;
    line-height: 1.5rem;
  }
  .programme_row .programme_label {
    padding: 8px 10px;
  }
  .programme_row .programme_label .grid_title {
    font-weight: bolder;
    max-width: 100%;
    
    text-overflow: ellipsis;
    color: #fff;
    overflow: hidden;
  }
  
  .programme_row .programme_detail table {
    width: 100%;
  }
  .programme_row .programme_detail > table td,
  .programme_row .programme_detail > table table td.evt_date {
    padding-top: 1rem;
  }
  .programme_row .programme_detail table .tooltip_td1,
  .programme_row .programme_detail > table table td {
    padding: 0;
  }
  
  .programme_wrapper .programme_detail {
    display: none;
  }
  .programme_wrapper.open .programme_detail {
    display: block;
    padding-top: 8px;
    padding-bottom: 30px;
  }
  .programme_wrapper.open .detail_toggle {
    transform: rotate(180deg);
  }
  .programme_wrapper .programme_label {
    position: relative;
    padding-right: 2rem;
    max-width: 100%;
  }
  .programme_wrapper.open .programme_label {
    overflow: visible;
    padding-right: 0.5rem;
    white-space: normal;
  }
  .programme_wrapper.open .programme_label .grid_title {
    overflow: visible;
  }
  .programme_wrapper .programme_detail {
    color: #fff;
  }
  .btn_loadmore,
  .btn_loadmore:hover {
    background-color: var(--main_4);
    padding: 0.5rem 2rem;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin-top: 0.5rem;
  }
  .programme_list_pager {
    display: none;
  }
  .btn_view.btn_desktop {
    display: none;
  }
  .programme_list_form .programme_search {
    text-align: left;
  }
  .programme_list_mpager {
    float: right;
  }
  .programme_list_form .programme_search select {
    width: 12rem;
  }
  .programme_list_form .programme_search .search_input {
    width: 12rem;
    background: rgba(230,230,230, 1);
  }
  .programme_search img {
    height: 16px;
    vertical-align: baseline;
  }
  footer .logos a {
    margin: 0;
  }
  footer .logos a.logo_aa img {
    margin: 0 0.5rem 0 0.3rem !important;
  }
  footer .logos img {
    height: 1.8rem;
  }
  .calendar_event_list {
    text-align: left;
    border-top: 1px dotted;
    padding: 15px 25px;
  }
}
@media (min-width: 1200px) {
  .swiper-container .slide_text {
    display: none;
  }
  .swiper-container:hover .slide_text {
    display: block;
  }
  .slideshow_container {
    padding-right: 0;
    margin-right: -15px;
  }
  .index_icon_container {
    padding-left: 15px;
  }
  .index_icon_container .row {
    margin-left: 0;
  }
  .subscribe_form {
    float: left;
  }
  .programme_search img {
    position: relative;
    top: -0.15rem;
  }
  .programme_list_form .programme_search > select {
    width: 9rem;
    height: 1.65rem;
    font-size: 0.75rem;
    border: 1px solid #999;
  }
  .programme_list_form .programme_search .search_input {
    width: 230px;
    height: 1.65rem;
    font-size: 0.75rem;
    padding-left: 0.5rem;
    margin-left: 1rem;
    margin-right: 1rem;
  }
  .programme_list_form .programme_search * {
    vertical-align: middle;
  }
  .programme_list_form .programme_search .search_input input, 
  .programme_list_form .programme_search .search_input select {
    width: 100% !important;
    height: 1.6rem;
  }
  .programme_list_form .search_action {
    height: 1.6rem;
    line-height: 1.5rem;
  }
  .calendar_event_list {
    padding-left: 12px;
  }
  .subscribe_form .btn_mobile {
    display: none;
  }
  .home_header .navbar_buttons{
    top: 35px;
    bottom: auto;
  }
  html body.page_home {
    padding-top: 0;
  }
  .page_home .header_wrapper {
    display: none !important;
  }
  .nav_shortcut {
    display: none;
  }
  .navbar_buttons {
    position: absolute;
    right: 15px;
    bottom: 40px;
  }
  
  .calendar_wrapper .nav_close {
    display: none;
  }
  .calendar_wrapper table {
    width: 100%!important;
  }
  .row.programme_row {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .programme_wrapper {
    padding: 0;
    margin-bottom: 1rem;
  }
  .programme_wrapper:hover .programme_detail {
    display: block;
  }
  .programme_wrapper:nth-of-type(2n) .programme_label {
    background: rgba(116,116,116, 1);
  }
  .programme_list_header table ,
  .programme_list_data table {
    width: 100%;
  }
  .programme_list_header td {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1.5rem;
  }
  .programme_list_data td {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1.5rem;
    padding-right: 0;
  }
  .programme_list_header td:nth-of-type(1) ,
  .programme_list_data td:nth-of-type(1) {
    width: 35%
  }
  .programme_list_header td:nth-of-type(n+2) ,
  .programme_list_data td:nth-of-type(n+2) {
    width: 13%
  }
  .programme_list_data td:nth-of-type(4) {
    word-break: break-all;
  }
  .programme_label {
    padding: 14px 24px;
  }
  .programme_detail_wrapper {
    position: relative;
    display: inline-block;
    width: 100%;
  }
  .programme_detail {
    position: absolute;
    background: rgba(0,0,0,0.8);
    border-top: 5px solid;
    border-color: var(--main_4);
    padding: 24px;
    bottom: 0;
    width: 100%;
    display: none;
    height: 100%;
    overflow: hidden;
  }
  .programme_detail .programme_detail_container {
    width: 100%;
    height: 100%;
    margin:0;
    overflow: auto;
    line-height: 1.5rem;
    
  }
  .programme_detail table {
    width: 100%;
  }
  .programme_detail a, 
  .programme_detail a:hover,
  .programme_detail td  {
    text-decoration: none;
    color: #fff;
    padding: 0;
  }
  .page_prog_detail .prog_desc .GrnTitle {
    border-right: 1px solid;
    color: var(--nav_btn);
    padding-right: 1rem;
  }
  .page_prog_detail .prog_desc .GrnTitle + td {
    padding-left: 1rem;
    padding-bottom: 1rem;
  }
  .page_prog_detail .prog_desc table:first-of-type {
    margin-top: 1rem;
  }
  .page_prog_detail .prog_desc table:last-of-type .GrnTitle + td{
    padding-bottom: 0;
  }
  .page_prog_detail.mode_iframe .main_section {
    background: none;
  }
  .page_prog_list #cboxLoadedContent {
    background: none;
  }
  .page_prog_detail.mode_iframe .GrnTitle {
    width: 10rem;
    border-right: 1px solid var(--btn_color);
  }
  .programme_row .detail_toggle {
    display: none;
  }
  .captcha_wrapper {
    float: left;
  }
  footer .logos img {
    height: 3.0rem;
  }
  footer .logos a.btn_contact { 
    margin-top: 0.2rem;
  }
  .btn_mobile.calendar_wrapper {
    display: none;
  }
  .navbar-collapse .menu_header,
  .navbar-collapse .menu_footer {
    display: none;
  }
  .header_wrapper.navbar {
    padding-bottom: 0;
    height: 9rem;
  }
  .programme_list_form .programme_search > div.programme_list_mpager {
    display: none;
  }
  footer form input {
    margin-bottom: 0.3rem;
  }
  .menu_header {
    display: none;
  }
  body #cboxOverlay,
  body #cboxContent,
  body #cboxLoadedContent {
    background: none;
  }
  body #cboxLoadedContent iframe {
    border: 1px solid #ccc;
    background: rgba(255,255,255,0.9);
    padding: 20px 40px;
  }
  body #cboxClose {
    display: none;
  }
  body.text_1 {
    padding-top: 5rem;
  }
  body.text_1 .header_wrapper > .container,
  body.text_1 .header_wrapper.navbar  {
    height: 5rem;
  }
  body .navbar_buttons .nav_btn {
    width: 21px;
  }
  .calendar_event_list {
    height: 20rem;
    overflow: auto;
  }
  body.lang-tc .nav_main .nav-item a,
  body.lang-sc .nav_main .nav-item a {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .prog_desc .GrnTitle {
    width: 10.5rem;
    border-right: 1px solid var(--btn_color);
  }
  .prog_desc .GrnTitle + td {
    padding-left: 6px;
    padding-bottom: 6px
  }
}
@media (min-width: 1900px) {
  body .navbar_buttons .nav_btn {
    width: 28px;
  }
  .slideshow_container.col-md-6 {
    flex: 0 0 50.5%;
    max-width: 50.5%;
  }
  .index_icon_container.col-md-6 {
    flex: 0 0 49.5%;
    max-width: 49.5%;
  }
  body {
    font-size: 16px;
  }
  body.text_1 {
    font-size: 28px;
    padding-top: 5rem;
  }
  body.text_1 .header_wrapper > .container,
  body.text_1 .header_wrapper.navbar  {
    height: 5rem;
  }
  body.text_2 {
    font-size: 14px;
  }
  .container {
    max-width: 1850px;
  }
  .calendar_event_list {
    padding-left: 24px;
  }

}

.prog_desc > table:first-of-type {
  margin-top: 15px;
}

.mode_iframe .navbar,
.mode_iframe footer {
  display: none;
}
body #event_title {
  color: var(--btn_color);
  font-weight: bolder;
}
body.mode_iframe {
  padding-top: 0;
}
.mode_iframe .main_section {
  background: none;
}
.mode_iframe .nav_shortcut {
/*  display: none; */
}
.mode_iframe .col-xl-6 {
  width: 50%;
}
.mode_iframe .prog_desc .GrnTitle {
  width: 10.5rem;
  border-right: 1px solid var(--btn_color);
}
.mode_iframe .prog_desc .GrnTitle + td {
  padding-left: 6px;
  padding-bottom: 6px
}
.mode_iframe .prog_desc {
  border-bottom: 0;
}
.prog_desc > img {
  height: 55px;
}

.lang-tc .btn_tc,
.lang-sc .btn_sc,
.lang-en .btn_en {
  display: none;
}